Subject: Re: [PATCH] e1000 stop raw interrupts disabled nag from RT

From: Michal Schmidt <[email-masked]>
Date: Thu, 01 Mar 2007 18:11:53 +0100

Kok, Auke wrote:
> Mark Huth wrote:
>> Well, I'm not an expert on the realtime patches - but most any patch set 
>> from Ingo seems to set this off - we've run through a bunch all the way 
>> since 2.6.10.
> 
> that's bizarre, and would imply that Ingo himself never spotted this in ages, 
> not to mention never tell us about it?

Ingo's -rt patches have contained this change to e1000 for some time.
The code is perfectly fine as is for non-RT kernels, so maybe that's why
noone felt like telling you about it.

Michal